#privacy-policy {
  color: #17364d;
}
#privacy-policy h1 {
  margin-top: 1em;
}
#privacy-policy h2 {
  margin-top: 2em;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.008em;
}
#privacy-policy h3 {
  margin-top: 2em;
  margin-bottom: 0;
  font-size: 1.2em;
  line-height: 1.5;
}
#privacy-policy h4 {
  margin-top: 1.3em;
  font-size: 1em;
  line-height: 1.4;
  letter-spacing: -0.003em;
}
#privacy-policy p {
  margin-top: 0.75rem;
  margin-bottom: 0;
  letter-spacing: -0.005em;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.7;
}
#privacy-policy ul {
  margin-top: 1em;
}
#privacy-policy li {
  margin-bottom: 0.7em;
}
